BODY
{
    FONT-FAMILY: Arial;
	FONT-SIZE: 10pt;
	margin-top:0px;
}
TR
{
    FONT-FAMILY: Arial;
	FONT-SIZE: 10pt;
}
TD
{
    FONT-FAMILY: Arial;
	FONT-SIZE: 10pt;
} 
DIV
{
    FONT-FAMILY: Arial;
	FONT-SIZE: 10pt;
}
A
{
    FONT-FAMILY: Arial;
	FONT-SIZE: 10pt;
	color:#000000;
}
SPAN
{
    FONT-FAMILY: Arial;
	FONT-SIZE: 10pt;
}

.rightTable
{
	width:147px;
}
.searchTD
{
	padding-top:0px; 
	padding-bottom:0px; 
	text-align:center;	
}	
.searchDIV 
{
	width:121px; 
	height:57px; 
	background-color:#A79E9E;
}

.searchTITLE_DIV 
{
	text-align:right; 
	padding:2px 7px 0px 0px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;	
}
.searchIMG
{
	 width:36px; 
	 height:12px;
}
.searchInput 
{
	width:85px; 
	height:15px;
	border:1px solid #ffffff;
	font-size:12px; 
	color:#4A4540; 
	font-family:Arial, Helvetica, sans-serif;
}
.searchInputGlossary 
{
	width:144px; 
	height:15px;
	border:1px solid #ffffff;
	font-size:12px; 
	color:#4A4540; 
	font-family:Arial, Helvetica, sans-serif;
}
.searchSubmit 
{
	width:18px; 
	height:19px; 
	text-align:right;
	vertical-align:top;
	padding-top:1px;	
}
.newsletterTD 
{
	width:184px; 
	height:75px; 
	background-color:#CFC3C3;
	vertical-align:top;
}
.newsletterTITLE 
{
	text-align:right; 
	padding:2px 9px 0px 0px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;	
}
.newsletterTITLE2 
{
	vertical-align:top;
	text-align:right; 
	padding:0px 9px 0px 0px;
	color:#4A4540;
	font-size:12px;
}
.newsletterInput 
{
	width:145px; 
	height:17px;
	border: 1px solid #CFC3C3;
	background-color:#FFFFFF;
}
.newsletterSubmit 
{
	width:18px; 
	height:19px; 
	text-align:right;
	vertical-align:top;
	padding-top:1px;
	border: 1px solid #CFC3C3;	
}
.eventsTD 
{
	width:184px; 
	height:125px; 
	background-color:#DFE2D7;
	vertical-align:top;
}
.eventsTITLE 
{
	text-align:right; 
	padding:0px 9px 0px 0px;
	color:#4A4540;
	font-size:14px;
	font-weight:bold;	
}
.addEventTD
{
	width:71px;
	padding-right:16px;
	padding-top:12px;
	font-size:12px;
	color:#4A4540;
	text-align:right;
}

.addEventTD2
{
	font-size:12px;
	color:#4A4540;
	text-align:right;
}
.addTeacherTD
{
	width:71px;
	padding-right:11px;
	padding-left:5px;
	padding-top:12px;
	font-size:12px;
	color:#4A4540;
	text-align:right;
}
.addTeacherTD2
{
	width:71px;
	padding-right:11px;
	padding-left:5px;
	padding-top:2px;
	font-size:12px;
	color:#4A4540;
	text-align:right;
}
.readingTD 
{
	width:184px; 
	background-color:#DFE2D7;
	vertical-align:top;
}

.readingTITLE 
{
	text-align:right; 
	padding:0px 13px 0px 0px;
	color:#4A4540;
	font-size:14px;
	font-weight:bold;	
}
.forumTITLE 
{
	text-align:right; 
	padding:9px 15px 0px 0px;
	color:#4A4540;
	font-size:14px;
	font-weight:bold;	
	height:27px;
}

.menuTD  
{
	padding-bottom:15px; 
	text-align:center;	
}
.menuDIV 
{
	width:124px;	
}
.bannerRabiLeviDIV
{
	text-align:center; 
	padding-bottom:3px;	
}
.bannerRabiLeviIMG
{
	width:129px; 
	height:50px;	
}
.bannerIMG
{
	width:129px; 
	height:53px;
}
.leftTD 
{
	background-color:#918ABD; 
	width:144px;		
}
.languageTD {text-align:center; padding-top:15px; padding-bottom:15px;}
.languageIMG { height:27px}
.newsflashDIV {width:119px; height:160px; border:1px solid #262767; text-align:center;}
.newsflashTitelDIV {
	background-color:#262767; 
	width:115px; 
	height:22px; 
	color:#FFFFFF; 
	font-size:14px; 
	font-weight:bolder; 
	text-align:right; 
	padding-right:5px; 
	padding-top:2px;
}
.newsFlashTitelTD {color:#262767; font-weight:bolder;}
.newsFlashDateTD {color:#262767; font-size:8pt;}
.newsFlashDescription {color:#262767; padding-bottom:8px;}
.picDayTD {text-align:center; padding-top:15px;}
.picDayDiv {width:120px; border:1px solid #366505;}
.picDayTitel {background-color:#366505; width:115px; height:22px; color:#FFFFFF; font-size:14px; font-weight:bolder; text-align:right; padding-right:5px; padding-top:2px;}
.picDayIMG_DIV {text-align:center; padding:10px 10px 5px 10px;}
.picDayIMG {width:100px; height:80px; cursor:hand;}
.picDayDescription {padding-left:2px; padding-right:2px; padding-bottom:2px; width:110px;}
.picDayDescription a{text-align:right; padding-left:2px; padding-right:2px; padding-bottom:2px; width:110px; text-decoration:none;}
.picDayDescription a:hover{text-align:right; padding-left:2px; padding-right:2px; padding-bottom:2px; width:110px; text-decoration:none;}

.picDayCredit{text-align:left; padding-left:2px; padding-right:2px; padding-bottom:2px; font-size:8pt;}
.picDayCredit a{text-align:left; padding-left:2px; padding-right:2px; padding-bottom:2px; font-size:8pt; text-decoration:none}
.picDayCredit a:hover{text-align:left; padding-left:2px; padding-right:2px; padding-bottom:2px; font-size:8pt; text-decoration:none}

.galleryTD {text-align:center; padding-top:15px;}
.galleryDIV {width:120px; border:1px solid #660000;}
.galleryTitel {background-color:#660000; width:115px; height:22px; color:#FFFFFF; font-size:14px; font-weight:bolder; text-align:right; padding-right:5px; padding-top:2px;}
.galleryIMG_DIV {text-align:center; padding:10px 10px 5px 10px;}
.galleryIMG {width:100px; height:80px;}
.galleryDescription {padding-left:5px; padding-right:5px; padding-bottom:5px; width:110px; text-decoration:none;}
.galleryDescription a{text-align:justify; padding-left:5px; padding-right:5px; padding-bottom:5px; width:110px; text-decoration:none;}

.mainPageTD {background-color:#F2F1F7; width:503px;}

.mainDateHebrewTD {color:#FFFFFF; text-align:right; font-weight:bolder; width:245px;}
.mainDateEnglishTD {color:#FFFFFF; text-align:left; font-weight:bolder; font-size:9pt; width:245px;}
.mainNewsListTitelDIV {width:438px; height:22px; text-align:right;}

.mainNewsListArticleTitel {font-size:11pt; font-weight:bolder; text-align:center; padding-right:5px; padding-left:5px; color:#FFFFFF;}
.mainNewsListArticleTitel1 {font-size:11pt; font-weight:bolder; text-align:right; padding-right:5px; padding-left:5px;}
.mainNewsListArticleTitel a{font-size:11pt; font-weight:bolder; text-align:center; padding-right:5px; padding-left:5px; text-decoration:none; color:#FFFFFF;}
.mainNewsListArticleTitel1 a{font-size:11pt; font-weight:bolder; text-align:right; padding-right:5px; padding-left:5px; text-decoration:none;}
.mainNewsListShortDescription {text-align:right; padding-right:5px; padding-left:5px;}
.mainNewsListShortDescription a{text-align:justify; padding-right:5px; padding-left:5px; text-decoration:none}
.mainNewsListDate {font-size:8pt; color:#666666; text-align:right; padding-right:5px;}
.mainNewsListArticleBy {font-size:8pt; color:#666666; text-align:left; padding-left:5px;}

.pageTitelStyle {font-weight:bold; text-align:center; padding-top:10px; padding-bottom:10px;}



.pageCategory
{
	width:129px;
	padding:1px;
	background-color:#DAD7D2;
	
}
.pageCategory A
{
	font:normal 10pt Arial; 
	color:#010002;
	text-decoration:none;
}
.pageCategory A:hover
{
	font:normal 10pt Arial; 
	color:#010002;
	text-decoration:none;
}
.pageCategoryOn
{
	width:129px;
	padding:1px;
	background-color:#F2F1EF;
	
}
.pageCategoryOn A
{
	font:normal 10pt Arial; 
	color:#626260;
	font-weight:bold;
	text-decoration:none;
}
.pageCategoryOn A:hover
{
	font:normal 10pt Arial; 
	color:#626260;
	font-weight:bold;
	text-decoration:none;
}
.rightMenu
{
	padding-right:6px;
	color:#4A4540; 
	font-size:14px; 
	font-weight:bold; 
	text-decoration:none;
}
.inputText
{
	width:104px;
	height:18px;
	border:1px solid #FFFFFF;
	text-align:right;
}
.AddEventInputText
{
	width:130px;
	height:13px;
	border:1px solid #FFFFFF;
	text-align:right;
	font-size:12px;
	border-bottom-color:#E3D3DA; 
	border-right-color:#E3D3DA;
}
.AddEventInputText2
{
	width:65px;
	height:13px;
	border:1px solid #FFFFFF;
	font-size:12px;
	text-align:right;
	border-bottom-color:#E3D3DA; 
	border-right-color:#E3D3DA;	
}
.AddEventInputText3
{
	width:240px;
	height:13px;
	border:1px solid #FFFFFF;
	font-size:12px;
	text-align:right;
	border-bottom-color:#E3D3DA; 
	border-right-color:#E3D3DA;	
}
.AddEventInputText4
{
	width:85px;
	height:13px;
	border:1px solid #FFFFFF;
	font-size:12px;
	text-align:right;
	border-bottom-color:#E3D3DA; 
	border-right-color:#E3D3DA;	
}
.TeacherSearchInput
{
	width:88px;
	height:13px;
	border:1px solid #FFFFFF;
	font-size:12px;
	text-align:right;
	border-bottom-color:#DBD8D8; 
	border-right-color:#DBD8D8;	
	font-family:Arial, Helvetica, sans-serif;
}
.TeacherSearchInput2
{
	width:60px;
	height:13px;
	border:1px solid #FFFFFF;
	font-size:12px;
	text-align:right;
	border-bottom-color:#DBD8D8; 
	border-right-color:#DBD8D8;	
	font-family:Arial, Helvetica, sans-serif;
}

.inputTextBiger
{
	width:130px;
	height:18px;
	border:1px solid #FFFFFF;
	text-align:right;
}
.inputTextBiger2
{
	width:313px;
	height:18px;
	border:1px solid #FFFFFF;
	text-align:right;
}
.inputSelect
{
	border:1px solid #918ABD;
}
.inputTextareaExtraSmal
{
	width:300px;
	height:50px;
	border:1px solid #918ABD;
}
.inputTextareaSmal
{
	width:410px;
	height:50px;
	border:1px solid #918ABD;

}
.inputTextareaBig
{
	width:330px;
	height:115px;
	border:1px solid #F6EBEF;
}
.inputTextareaBig2
{
	width:256px;
	height:232px;
	border:1px solid #F6EBEF;
}
.inputTextareaBig3
{
	width:256px;
	height:232px;
	font-size:12px;
	border:1px solid #FDEBF3;
	border-bottom-color:#E3D3DA; 
	border-right-color:#E3D3DA;	
}
.inputTextareaBig4
{
	width:256px;
	height:60px;
	font-size:12px;
	border:1px solid #FDEBF3;
	border-bottom-color:#E3D3DA; 
	border-right-color:#E3D3DA;	
}
.inputTextareaBig5
{
	width:256px;
	height:90px;
	font-size:12px;
	border:1px solid #FDEBF3;
	border-bottom-color:#E3D3DA; 
	border-right-color:#E3D3DA;	
}
.inputTextareaBig6
{
	width:330px;
	height:80px;
	border:1px solid #FDEEF5;
}
.sendGuestBookDiv
{
	width:450px;
	border:1px solid #918ABD;
}
.mustHave{color:#990000; width:5px;}
.tdStyle{text-align:right; color:#EB3985; font-weight:bold; font-size:14px; padding-top:32px; padding-right:10px;}
.tdStyle1{text-align:right; color:#EB3985; font-weight:bold; font-size:14px; padding-top:32px; }
.tdStyle2{text-align:right; color:#EB3985; font-weight:bold; font-size:14px;  padding-right:10px;}
.tdStyle3{text-align:right; color:#4A4540;  font-size:12px; padding-top:9px; padding-right:65px;}
.tdStyle4{text-align:right; color:#F79118; font-weight:bold; font-size:14px; padding-top:25px; padding-right:20px;}
.tdStyle5{text-align:right; color:#F79118; font-weight:bold; font-size:14px; padding-top:25px; padding-right:9px;}


.inputButton
{
	color:#4A4540;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.inputButtonOn
{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;	
}
.inputButton1
{
	text-align:center;
	color:#4A4540;
	background-color:#FFFFFF;
	font-size:10pt;
	text-decoration:none;
	background-image:url(/contentManagment/site/language/hebrew/images/bg_kategory_articals.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
.inputButtonOn1
{
	text-align:center;
	background-color:#F84390;
	background-image:url(/contentManagment/site/language/hebrew/images/bg_kategory_articals.gif);
	background-repeat:no-repeat;
	background-position:bottom;	
}
.inputButtonOn1 a
{
	color:#ffffff;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;	
}

.inputButton2
{
	background-color:#FFFFFF;
}
.inputButtonOn2
{
	background-color:#F84390;
}


.sendGuestBookTitel
{
	background-color:#918ABD;
	color:#ffffff;
	font-size:11pt;
	font-weight:bold;
	text-align:center;
	height:22px;
}
.newsPageMainDiv
{
	padding:0px 10px 0px 10px;
}
.newsPageArticleByDiv
{
	text-align:right;
}
.newsPageArticleBy
{
	color:#666666;
}
.newsPageArticleDateDiv
{
	text-align:right;
}
.newsPageArticleDate
{
	color:#666666;
}
.newsPageArticleTitleDiv {font-size:12pt; font-weight:bold; padding:10px; text-align:center;}
.newsPageArticleShortDescDiv {text-align:justify; font-weight:bold; color:#333333; padding-top:10px;}
.newsPageArticleDescDiv {text-align:justify; padding-top:10px;}
.mainNewsListNewspaperTitel {text-align:right; padding-right:5px; padding-left:5px; color:#666666; font-size:11pt;}
.mainNewsListNewspaperTitel a{text-align:justify; padding-right:5px; padding-left:5px; text-decoration:none; color:#666666; font-size:11pt;}
.newsPageArticlePdfFormatA {text-align:center; text-decoration:none; color:#660000;}

.blessTitel{font-size:11pt; font-weight:bolder; text-align:center; padding-left:5px; padding-right:5px;}
.blessDescription{text-align:justify; padding:5px;}
.blessListDate{text-align:right; font-size:8pt; color:#FFFFFF; padding-left:4px; padding-right:4px;} 
.blessGreeting{color:#FFFFFF; font-weight:bolder;}
.blessGreetingAdd{color:#FFFFFF; font-weight:bolder; cursor:hand; padding:0px 3px 0px 3px}
a.congrats{color:white;text-decoration:underline;}
.greeting_box{border:1px solid #000; width:380px; padding:5px;}
.greeting_date{text-align:right; font-size:8pt; color:#666666}
.greeting_name{text-align:right;}
.greeting_title{text-align:right;}
.greeting_full_response{text-align:right; font-weight:bolder;}
.addGreetingBox{text-align:right;}
.addNewGreetingBox{text-align:center; font-size:11pt; font-weight:bolder;}
.gotTheGreeting{text-align:center; font-size:12pt; font-weight:bolder; color:#330066;}
a.calendarArticleTitle {text-decoration:none; padding-left:2px; padding-right:2px;}
a:hover calendarArticleTitle {text-decoration:underline; color:#000066;}


.donationInput
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #c0c0c0 1px solid;
    BORDER-LEFT: #c0c0c0 1px solid;
    WIDTH: 222px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    HEIGHT: 18px
}
.donationTable
{
    FONT-FAMILY: Arial;
	FONT-SIZE: 10px;
	text-align:right;
}
.donationTextErea
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #c0c0c0 1px solid;
    BORDER-LEFT: #c0c0c0 1px solid;
    WIDTH: 222px;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    HEIGHT: 118px
}
.donationSelect {WIDTH: 226px;}

.zman_titel{font-weight:bolder; color:#FFFFFF; font-weight:bold; text-align:center;}
.searchResultsA{text-decoration:none;}

.shluchim_info_table {border-right:1px solid #918ABD; border-bottom:1px solid #918ABD;}
.shluchim_info_num_td {text-align:right;}
.guestBookarticle_by {text-align:right;}


.gallery_table_home_dt1 {border:1px solid #918ABD;}
.gallery_table_home_dt2 {border-bottom:1px solid #918ABD; border-top:1px solid #918ABD; border-left:1px solid #918ABD;}
.zmaninput {border:1px solid #918ABD;}

.sendMailDetales {text-align:right; font-weight:bolder;}

.numberOfCommentsTD {text-align:right;}
.pagingLink
{
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
.pagingLink
{
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
}
.pagingLink1
{
	font-size:12px;
	font-weight:normal;
}
.pagingLink2
{
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
.searchInputStore
{
	width:84px; 
	height:15px;
	border:1px solid #ffffff;
	font-size:12px; 
	color:#4A4540; 
	font-family:Arial, Helvetica, sans-serif;
}
.inputStoreButton1
{
	text-align:right;
	padding-right:15px;
	background-color:#F79118;
	border-bottom:1px solid #FBC739;
}
.inputStoreButton1 a
{
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;
}
.inputStoreButtonOn1
{
	text-align:right;
	padding-right:15px;
	background-color:#FBC739;
	border-bottom:1px solid #FBC739;
}
.inputStoreButtonOn1 a
{
	color:#000000;
	font-size:10pt;
	font-weight:bold;
	text-decoration:none;	
}

.movesTab{
	color:#FFFFFF;
	cursor:pointer;
	font-weight:bold;
}
